# Original packager = Keegan Milsten <keeganmilsten@protonmail.com>
# Reconstruction of Keegan's original installer by Rafael from RebornOS

pkgname=reborn-cinnamon-schemas
_pkgname=95_cinnamon.gschema.override
pkgver=1.2
pkgrel=1.1
pkgdesc="Setup configuration for Cinnamon RebornOS"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-schemas/installers/reborn-cinnamon-schemas"
license=('GPL2')
source=("${_pkgname}")
sha256sums=('8cab51acbdd143ff8596ba10d26ab9c81278b7a08c24a6afd56ab1f5fe63bc6a')

package() {
    mkdir -p ${pkgdir}/usr/share/glib-2.0/schemas/
    install -Dm644 ${srcdir}/${_pkgname} ${pkgdir}/usr/share/glib-2.0/schemas/
}

